Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Time-aware Graph Updater for Hawk
Bundle-SymbolicName: org.eclipse.hawk.timeaware;singleton:=true
Bundle-Version: 2.3.0.qualifier
Bundle-Vendor: Eclipse.org
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.slf4j.api;bundle-version="1.7.2",
 org.eclipse.hawk.core;bundle-version="2.0.0",
 org.eclipse.hawk.graph;bundle-version="2.0.0",
 org.eclipse.hawk.epsilon;bundle-version="2.0.0",
 org.eclipse.epsilon.eol.engine;bundle-version="2.0.0"
Export-Package: org.eclipse.hawk.timeaware.factory,
 org.eclipse.hawk.timeaware.graph,
 org.eclipse.hawk.timeaware.queries,
 org.eclipse.hawk.timeaware.queries.operations,
 org.eclipse.hawk.timeaware.queries.operations.patterns,
 org.eclipse.hawk.timeaware.queries.operations.reflective,
 org.eclipse.hawk.timeaware.queries.operations.scopes,
 org.eclipse.hawk.timeaware.queries.operations.scopes.annotations,
 org.eclipse.hawk.timeaware.queries.operations.scopes.predicates
Automatic-Module-Name: org.eclipse.hawk.timeaware
